Subject: 28.0.50; [Feature Request] Handle goto-map digit as goto-line

From: Michael Welsh Duggan <[email-masked]>
Date: Thu, 28 Jan 2021 22:16:29 -0500

I recommend that the ten decimal digits be bound in `goto-map' to a
function that calls `goto-line', bringing up a prompt with the given
digit as the default value.  For example:

`M-g 4' should result in the following prompt:

  Goto line: 4!

where ! represents the location of the point.  I've implemented this in
my init file, but as I have had difficulty getting a legal disclaimer
from my employer in the past (they want to have every single change go
to the lawyers separately), I'm holding back on sending any
implementation.

-- 
Michael Welsh Duggan
([email-masked])